Loading...
Searching...
No Matches
gx_preset.h File Reference

Go to the source code of this file.

## Classes

class | gx_preset::UnitRacks
class | gx_preset::UnitPosition
class | gx_preset::UnitsCollector
class | gx_preset::PresetIO
class | gx_preset::StateIO
class | gx_preset::PluginPresetList
class | gx_preset::PluginPresetEntry
class | gx_preset::GxSettings

## Namespaces

namespace | gx_preset

## Macros

#define | SRC_HEADERS_GX_PRESET_H_

## Typedefs

typedef std::vector< PluginPresetEntry > | gx_preset::UnitPresetList

## Macro Definition Documentation

## SRC_HEADERS_GX_PRESET_H_

#define SRC_HEADERS_GX_PRESET_H_

Definition at line 26 of file gx_preset.h.